<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.platform.source" version="4.0.0.v20100727-9LEiGN9FmrOcU0RSmR2t8q6tBnWBq9KXihSfm" label="%featureName" provider-name="%providerName" image="eclipse_update_120.jpg"    >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/eclipse/updates/3.5" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/eclipse/updates/3.5" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/releases/galileo" label="%secondaryUpdateSiteName"/>
	</url>
	<includes id="org.eclipse.rcp.source" version="4.0.0.v20100726-9OCJFKtFuxrHUSfXBA5VlPRhgRel"/>
	<includes id="org.eclipse.equinox.p2.user.ui.source" version="2.0.0.v20100503-897HFZ-FdHjO2NQo0sD_Nt" optional="true"/>
	<plugin id="org.eclipse.platform.doc.isv" version="3.6.0.v20100608"     unpack="false"/>
	<plugin id="org.apache.ant.source" version="1.7.1.v20100518-1145"     unpack="false"/>
	<plugin id="com.jcraft.jsch.source" version="0.1.41.v200903070017"     unpack="false"/>
	<plugin id="org.eclipse.ant.core.source" version="3.2.200.v20100427"     unpack="false"/>
	<plugin id="org.eclipse.compare.core.source" version="3.5.100.I20100526-0800"     unpack="false"/>
	<plugin id="org.eclipse.compare.source" version="3.5.100.I20100526-0800"     unpack="false"/>
	<plugin id="org.eclipse.compare.win32.source" version="1.0.100.I20100505-1245" os="win32"    unpack="false"/>
	<plugin id="org.eclipse.core.filebuffers.source" version="3.5.100.v20100520-0800"     unpack="false"/>
	<plugin id="org.eclipse.core.filesystem.source" version="1.3.0.v20100526-0737"     unpack="false"/>
	<plugin id="org.eclipse.core.net.source" version="1.2.100.I20100511-0800"     unpack="false"/>
	<plugin id="org.eclipse.core.resources.source" version="3.6.0.v20100526-0737"     unpack="false"/>
	<plugin id="org.eclipse.core.runtime.compatibility.source" version="3.2.100.v20100505"     unpack="false"/>
	<plugin id="org.eclipse.core.runtime.compatibility.registry.source" version="3.3.0.v20100520"     unpack="false"/>
	<plugin id="org.eclipse.osgi.util.source" version="3.2.100.v20100503"     unpack="false"/>
	<plugin id="org.eclipse.debug.core.source" version="3.6.0.v20100519"     unpack="false"/>
	<plugin id="org.eclipse.debug.ui.source" version="3.6.0.v20100601-1530"     unpack="false"/>
	<plugin id="org.eclipse.equinox.event.source" version="1.2.0.v20100503"     unpack="false"/>
	<plugin id="org.eclipse.help.appserver.source" version="3.1.400.v20100427"     unpack="false"/>
	<plugin id="org.eclipse.ltk.core.refactoring.source" version="3.5.100.v20100526-0800"     unpack="false"/>
	<plugin id="org.eclipse.ltk.ui.refactoring.source" version="3.5.0.v20100526-0800"     unpack="false"/>
	<plugin id="org.eclipse.platform.source" version="4.0.0.v201007271520"     unpack="false"/>
	<plugin id="org.eclipse.search.source" version="3.6.0.v20100520-0800"     unpack="false"/>
	<plugin id="org.eclipse.team.core.source" version="3.5.100.I20100527-0800"     unpack="false"/>
	<plugin id="org.eclipse.team.ui.source" version="3.5.100.I20100527-0800"     unpack="false"/>
	<plugin id="org.eclipse.text.source" version="3.5.0.v20100601-1300"     unpack="false"/>
	<plugin id="org.eclipse.jface.text.source" version="3.6.0.v20100526-0800"     unpack="false"/>
	<plugin id="org.eclipse.jsch.core.source" version="1.1.200.I20100505-1245"     unpack="false"/>
	<plugin id="org.eclipse.jsch.ui.source" version="1.1.300.I20100505-1245"     unpack="false"/>
	<plugin id="org.eclipse.ui.console.source" version="3.5.0.v20100526"     unpack="false"/>
	<plugin id="org.eclipse.ui.intro.source" version="3.4.0.v20100427"     unpack="false"/>
	<plugin id="org.eclipse.ui.intro.universal.source" version="3.2.400.v20100517"     unpack="false"/>
	<plugin id="org.eclipse.ui.cheatsheets.source" version="3.4.0.v20100427"     unpack="false"/>
	<plugin id="org.eclipse.ui.browser.source" version="3.3.0.v20100517"     unpack="false"/>
	<plugin id="org.eclipse.ui.navigator.source" version="3.5.0.I20100601-0800"     unpack="false"/>
	<plugin id="org.eclipse.ui.navigator.resources.source" version="3.4.200.I20100601-0800"     unpack="false"/>
	<plugin id="org.eclipse.ui.net.source" version="1.2.100.I20100505-1245"     unpack="false"/>
	<plugin id="org.eclipse.ui.workbench.texteditor.source" version="3.6.0.v20100520-0800"     unpack="false"/>
	<plugin id="org.eclipse.ui.views.source" version="3.5.0.I20100527-0800"     unpack="false"/>
	<plugin id="org.eclipse.ui.editors.source" version="3.6.0.v20100520-0800"     unpack="false"/>
	<plugin id="org.eclipse.ui.externaltools.source" version="3.2.0.v20100427"     unpack="false"/>
	<plugin id="org.eclipse.ui.ide.source" version="3.6.0.I20100601-0800"     unpack="false"/>
	<plugin id="org.eclipse.ui.ide.application.source" version="1.0.200.I20100601-0800"     unpack="false"/>
	<plugin id="org.eclipse.ui.win32.source" version="3.2.200.I20100509-0800"   ws="win32"  unpack="false"/>
	<plugin id="org.eclipse.core.variables.source" version="3.2.400.v20100505"     unpack="false"/>
	<plugin id="org.eclipse.ui.forms.source" version="3.5.0.v20100427"     unpack="false"/>
	<plugin id="org.eclipse.ui.views.properties.tabbed.source" version="3.5.100.I20100509-0800"     unpack="false"/>
	<plugin id="org.eclipse.equinox.security.source" version="1.0.200.v20100503"     unpack="false"/>
	<plugin id="org.eclipse.equinox.security.ui.source" version="1.0.200.v20100503"     unpack="false"/>
	<plugin id="org.eclipse.equinox.security.win32.x86.source" version="1.0.200.v20100503" os="win32" arch="x86"   unpack="false"/>
	<plugin id="org.eclipse.equinox.security.macosx.source" version="1.100.100.v20100503" os="macosx" arch="x86"   unpack="false"/>
	<plugin id="org.eclipse.equinox.security.macosx.source" version="1.100.100.v20100503" os="macosx" arch="x86_64"   unpack="false"/>
	<plugin id="org.eclipse.core.externaltools.source" version="1.0.0.v20100505"     unpack="false"/>
</feature>
